@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Chakra Petch';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/chakra-petch-v11-latin-700.eot');
    src: url('../fonts/chakra-petch-v11-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/chakra-petch-v11-latin-700.woff2') format('woff2'), url('../fonts/chakra-petch-v11-latin-700.woff') format('woff'), url('../fonts/chakra-petch-v11-latin-700.ttf') format('truetype'), url('../fonts/chakra-petch-v11-latin-700.svg#ChakraPetch') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 1em/1.5em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 500px;
    margin: 1rem auto;
    border: solid 1px #525E66;
    background: #fff;
    overflow: hidden;
    padding: 1.5rem;
}
p {
    padding-bottom: 1rem;
    text-align: right;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 1.5rem;
    font-size: 1em;
    line-height: 1.3;
    padding-left: 1.5rem;
    font-weight: normal;
}
h1:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -1.5rem;
}
h2 {
    font-size: 2em;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
h3 {
    font-size: 1.4em;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
h4 {
    font-size: 1.25em;
    line-height: 1.3em;
}
h2, h3, h4 {
    text-transform: uppercase;
}
h3, h4 {
    font-family: 'Chakra Petch', Arial, sans-serif;
    color: #5B91CC;
}
main {
    padding: 2rem 2rem 1.5rem;
    background: #525E66;
}
header {
    display: flex;
    justify-content: flex-end;
    padding-bottom: 2rem;
}
@media only screen and (max-width:499px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 0;
    }
    p {
        text-align: center;
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    main {
        padding: 1rem;
    }
    header {
        justify-content: center;
        padding-bottom: 1rem;
    }
    .hide_m {
        display: none;
    }
}